 /*页面初始化*/
html{font-size:14px;font-family:"Microsoft Yahei",helvetica,arial,sans-serif;word-wrap:break-word;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, code, em, img, q, small, strong, dd, dl, dt, li, ol, ul, fieldset, form, label, table, tbody, tr, th, td, input,figure{ margin: 0; padding: 0; border: 0;}
body{color: #000;position: relative;}
table{border-collapse:collapse;border-spacing:0;}
img{vertical-align: middle;}
address,caption,cite,code,dfn,em,i,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
h1,h2,h3,h4,h5,em{font-size:100%;font-weight:normal;}
.mt10{margin-top:10px}
.mt15{margin-top:15px}
.mt20{margin-top:20px}
.mt25{margin-top:25px}
.mt30{margin-top:30px}
.mt40{margin-top:40px}
.mt50{margin-top:50px}
.mb50{margin-bottom: 50px}
.pt10{padding-top: 10px}

.ml5{margin-left:5px}
.ml10{margin-left:10px}
.ml15{margin-left:15px}
.ml20{margin-left:20px}
.ml25{margin-left:25px}
.ml30{margin-left:30px}
.ml40{margin-left:40px}
.ml50{margin-left:50px}
.pt20{padding-top: 20px}
.pt40{padding-top: 40px}

a{
    text-decoration:none;
    color:#000;
}
/*浮动*/
.floleft {
    float:left;
}
.floright {
    float:right;
}
.clearfix:after {
    content:".";
    height:0;
    visibility:hidden;
    display:block;
    clear:both;
}
.container {
    width:100%;
    margin:0 auto;
    position: relative;
}
.concent {
    width:1000px;
    margin:0 auto;
    position: relative;
}
/*头部样式*/
.topHead{
    width: 100%;
    background-color: #f7f7f7;
}
.topNav{
    width: 1000px;
    height: 55px;
    margin: 0 auto;
}
.navLogo{
    width: 370px;
    height: 55px;
    float: left;
}
.topNav ul{
    height: 55px;
    float: right;
    margin-right: 120px;
}
.topNav ul li{
    width: 100px;
    line-height: 55px;
    font-size: 16px;
    color: #181818;
    float: left;
    text-align: center;
}
.topNav ul li a{
    color: #181818;
}
.topNav ul li a:hover{
    color: #ce161b;
}
.banner{
    width: 100%;
    height: 900px;
	margin-top: 55px;

    min-width: 1400px;
    background: url(../images/20170221banner.jpg) no-repeat center;
    position: relative;
}
.topHead {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
}
/*第一屏动画*/
#no11{
    animation:fadeInRight 1s .2s ease both;
    -webkit-animation:fadeInRight 1s .2s ease both;
    -moz-animation:fadeInRight 1s .2s ease both;}
@-webkit-keyframes fadeInRight{
    0%{opacity:0;
        transform:translateX(20px);
        -moz-transform:translateX(20px);
        -webkit-transform:translateX(20px)}
    100%{opacity:1;
        transform:translateX(0);
        -moz-transform:translateX(0);
        -webkit-transform:translateX(0)}
}
@-moz-keyframes fadeInRight{
    0%{opacity:0;
        transform:translateX(20px);
        -webkit-transform:translateX(20px);
        -moz-transform:translateX(20px)}
    100%{opacity:1;
        transform:translateX(0);
        -webkit-transform:translateX(0);
        -moz-transform:translateX(0)}
}
.no1_1{
    animation:fadeInDown 1.5s .5s ease both;
    -webkit-animation:fadeInDown 1.5s .5s ease both;
    -moz-animation:fadeInDown 1.5s .5s ease both;}
@-webkit-keyframes fadeInDown{
    0%{opacity:0;
        transform:translateY(-20px);
        -moz-transform:translateY(-20px);
        -webkit-transform:translateY(-20px)}
    100%{opacity:1;
        transform:translateY(0);
        -moz-transform:translateY(0);
        -webkit-transform:translateY(0)}
}
@-moz-keyframes fadeInDown{
    0%{opacity:0;
        transform:translateY(-20px);
        -webkit-transform:translateY(-20px);
        -moz-transform:translateY(-20px)}
    100%{opacity:1;
        transform:translateY(0);
        -webkit-transform:translateY(0);
        -moz-transform:translateY(0)}
}
.no1_2{
    animation:bounceIn 1.5s 1s ease-in-out both;
    -webkit-animation:bounceIn 1.5s 1s ease-in-out both;
    -moz-animation:bounceIn 1.5s 1s ease-in-out both;}
@-webkit-keyframes bounceIn{
    0%{opacity:0;
        transform:scale(.3);
        -moz-transform:scale(.3);
        -webkit-transform:scale(.3)}
    50%{opacity:1;
        transform:scale(1.05);
        -moz-transform:scale(1.05);
        -webkit-transform:scale(1.05)}
    70%{-webkit-transform:scale(.9);
        transform:scale(.9);
        -moz-transform:scale(.9);

    }
    100%{
        transform:scale(1);
        -moz-transform:scale(1);
        -webkit-transform:scale(1)}
}
@-moz-keyframes bounceIn{
    0%{opacity:0;
        transform:scale(.3);
        -webkit-transform:scale(.3);
        -moz-transform:scale(.3)}
    50%{opacity:1;
        transform:scale(1.05);
        -webkit-transform:scale(1.05);
        -moz-transform:scale(1.05)}
    70%{transform:scale(.9);-webkit-transform:scale(.9);-moz-transform:scale(.9)}
    100%{transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1)}
}
.no2{
    display: none;
}
.no2_txt{
     width: 600px;
     position: absolute;
     top:445px;
     left:330px;
 }
.no2_txt span{
    display: block;
    font-size: 30px;
    color: #fff;
    text-align: center;
}
.no2_txt em{
    display: block;
    font-size: 18px;
    color: #fff;
    line-height: 24px;
    margin-top: 10px;
}
.no2_txt em a{
    color: #ef9da0;
}
.no2_3{
    animation:fadeInDown .5s 2.3s ease both;
    -webkit-animation:fadeInDown .5s 2.3s ease both;
    -moz-animation:fadeInDown .5s 2.3s ease both;}
@-webkit-keyframes fadeInDown{
    0%{opacity:0;
        transform:translateY(-20px);
        -moz-transform:translateY(-20px);
        -webkit-transform:translateY(-20px)}
    100%{opacity:1;
        transform:translateY(0);
        -moz-transform:translateY(0);
        -webkit-transform:translateY(0)}
}
@-moz-keyframes fadeInDown{
    0%{opacity:0;
        transform:translateY(-20px);
        -webkit-transform:translateY(-20px);
        -moz-transform:translateY(-20px)}
    100%{opacity:1;
        transform:translateY(0);
        -webkit-transform:translateY(0);
        -moz-transform:translateY(0)}
}

/*两会全知道*/
.lh_zd{
    width: 335px;
    height: 85px;
    background: url(../images/20170221tl.png) no-repeat 0 0;
    margin: 0 auto;
}
.topNew{
    width: 100%;
    height: 155px;
    margin-top: 45px;
}
.topNew a:hover{
    color:#ce161b;
}
.topNew_p1{
    text-align: center;
    font-size: 40px;
}
.topNew_p2{
    font-family: "SimSun", "宋体";
    text-align: center;
    font-size: 18px;
    margin-top: 20px;
}
.topNew_p2 a{
    color: #181818;
}
.topNew_scroll{
    margin-top: 20px;
    width: 100%;
    height: 22px;
}
.topNew_scrollNet{
    width: 135px;
    height: 22px;
    float: left;
    text-align: center;
    line-height: 22px;
    font-size: 16px;
    color: #ce161b;
    background-color: #f1f1f1;
}
#gongao{
    width:850px;
    height:22px;
    overflow:hidden;
    line-height:22px;
    font-size:14px;
    font-family: "SimSun", "宋体";
    float: left;
}
.scroll_div{
    width:850px;
    height:22px;
    margin:0 auto;
    white-space: nowrap;
    overflow:hidden;
}
#scroll_begin span,#scroll_end span{
    color: #ce161b;
    padding-right: 5px;
}
#scroll_begin a,#scroll_end a{
    /*color: #181818;*/
    padding-right: 15px;
}
#gongao #scroll_begin,#gongao #scroll_end{display:inline}


/*两会全知道每日新闻tab*/
.channelNav1 {
    width: 1000px;
    height: 55px;
    margin-top: 20px;
}
.channelNav1 ul{
    width: 1000px;
    height: 55px;
    overflow: hidden;
    background: url(../images/20170221cal_line.png) center 27px no-repeat;
}
.channelNav1 li {
    float: left;
    display: inline;
    width: 55px;
    height: 55px;
    line-height: 55px;
    margin-right: 21px;
    background: url(../images/20170221hui_bg.png) no-repeat;
    font-family: Stencil;
    color: #e45524;
    position: relative;
    cursor: pointer;
}
.channelNav1 li span{
    display: inline-block;
    position: absolute;
    top:-5px;
    left: 9px;
    font-size: 30px;
    color: #e45524;
}
.channelNav1 li em{
    display: inline-block;
    position: absolute;
    top:15px;
    left: 16px;
    font-size: 12px;
    color: #818181;
}
.channelNav1 .ono {
    background: url(../images/20170221orange_bg.png) no-repeat ;
}
.channelNav1 .ono span,.channelNav1 .ono em {
    color: #fff;
}
.channelNav2{
    width: 100%;
    height: 530px;
    background-color: #f6f6f5;
    margin-top: 40px;
}
/*顶部轮播*/
.my_focus{
    width: 480px;
    height: 280px;
    float: left;
    margin-top: 25px;
}
.hiSlider{
    overflow: hidden;
    height: 280px;
    width: 480px;
}
.hiSlider-item{
    float: left;
}
.hiSlider-btn-prev{
    position: absolute;
    z-index: 5;
    top: 40%;
    height: 50px;
    width: 40px;
    left: 0px;
    background:  url(../images/20170221f1_l.png) no-repeat;
    margin-top: -15px;
    text-indent: -200px;
    overflow: hidden;
    opacity: .8;
    filter:alpha(opacity:80);
}
.hiSlider-btn-next{
    position: absolute;
    z-index: 5;
    top: 40%;
    height: 50px;
    width: 40px;
    right: 0px;
    background:  url(../images/20170221f1_r.png) no-repeat;
    margin-top: -15px;
    text-indent: -200px;
    overflow: hidden;
    opacity: .8;
    filter:alpha(opacity:80);
}
.hiSlider-btn-prev:hover, .hiSlider-btn-next:hover{
    opacity: 1;
    filter:alpha(opacity:100);
}
.hiSlider-pages{
    bottom: 9px;
    right: 22px;
    text-align: right;
    position: absolute;
}
.hiSlider-pages a{
    height: 8px;
    width: 8px;
    margin: 0 5px;
    display: inline-block;
    overflow: hidden;
    text-indent: -100px;
    font-size: 0;
    background: #f67516;
}
.hiSlider-pages a.active{
    background: #fff;
}
.f_new{
    width: 100%;
    height: 100%;
    position: relative;
}
.f_new img{
    width: 480px;
    height: 280px;
}
.f_new p{
    position: absolute;
    width: 450px;
    height: 35px;
    bottom: 0;
    left: 0;
    color: #fff;
    line-height: 35px;
    font-size: 16px;
    background: url(http://news.youth.cn/images/20160922csnew_bj.png) repeat;
    padding-left: 30px;
}
.f_new a{
    color: #fff;
}
/*焦点图结束*/

/*焦点图右侧新闻*/
.con_right{
    width: 480px;
    height: 280px;
    float: right;
    margin-top: 20px;
}
.con_right a:hover{
    color:#ce161b;
}
.con_rightNew{
    border-bottom: 1px solid #eeeded;
    margin-bottom: 5px;
 }
.con_rightNew em{
    font-size: 18px;
    color: #181818;
    line-height: 36px;
    font-weight: bold;
}
.con_rightNew em a{
    color: #181818;
}
.con_rightNew p{
    font-size: 14px;
    color: #181818;
    line-height: 22px;
    margin-top: 2px;
    margin-bottom: 10px;
}
.con_rightNew p a{
    color:#ce161b;
}
.red_new{
    font-size: 14px;
    line-height: 30px;
}
.red_new span{
    display: block;
    float: left;
    margin-top: 5px;
    margin-right: 10px;
    padding: 0 8px;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    color: #fff;
    cursor: pointer;
    background-color: #ce161b;
}
.red_new a{
    font-size: 14px;
    line-height: 30px;
    color: #181818;
}
.peopleSay{
    width: 100%;
    height: 180px;
    margin-top: 20px;
    position: relative;
}
.peopleSay_img{
    width: 170px;
    height: 170px;
    margin-left: 40px;
    border: 5px solid #f8e7d2;
    border-radius: 50%;
    float: left;
}
.peopleSay_img img{
    width: 170px;
    height: 170px;
    border-radius: 50%;
}
.peopleSay_name{
    width: 654px;
    height: 23px;
    overflow: hidden;
    position: absolute;
    top: 20px;
    left: 283px;
    background: url(../images/20170221orangecal_line.png) center 9px no-repeat;
}
.peopleSay_name span{
    display: inline-block;
    width: 80px;
    height: 18px;
    line-height: 18px;
    font-size: 18px;
    background-color: #f6f6f5;
    color: #f67516;
    margin-left: 30px;
    text-align: center;
}
.peopleSay_talk{
    width: 716px;
    height: 96px;
    position: absolute;
    background: url(../images/20170221people_bg.png) no-repeat center;
    top: 52px;
    left: 222px;
}
.peopleSay_talk em{
    display: block;
    font-size: 16px;
    color: #fff;
    line-height: 24px;
    margin: 12px 0 0 90px;
}
.peopleSay_talk p{
    width: 350px;
    font-size: 14px;
    color: #fff;
    line-height: 20px;
    font-family: "SimSun", "宋体";
    margin: 15px 0 0 330px;
}




/*全景现场*/
.vr_scene{
    width: 330px;
    height: 85px;
    background: url(../images/20170221tl.png) no-repeat 0 -85px;
    margin: 45px auto;
}
.vrBox{
    width: 1000px;
    height: 730px;
    overflow: hidden;
}
.vrBox_top,.vrBox_bottom{
    width: 1000px;
    height: 365px;
}
.vrBox_topl{
    width: 656px;
    height: 365px;
    float: left;
    background-color: #82a5b0;
}
.vrBox_topl:hover{
    background-color: #6d99a7;
}
.topl_img{
    width: 380px;
    height: 349px;
    float: left;
    margin: 8px 0 0 8px;
}
.topl_img a{
    position: relative;
    display: block;
    height: 349px;
    overflow: hidden;
    cursor: pointer;
}
.topl_img a span{
    position: absolute;
    display: block;
    width: 46px;
    height: 46px;
    top: 162px;
    left: 168px;
    overflow: hidden;
    cursor: pointer;
    background: url(../images/20170221play.png) no-repeat;
}
.topl_txt{
    width: 265px;
    float: left;
}
.vrBox_txt{
    width: 265px;
}
.vrBox_txt em{
    display: block;
    width: 128px;
    height: 49px;
    line-height: 52px;
    font-size: 20px;
    color: #fff;
    text-align: center;
    overflow: hidden;
    cursor: pointer;
    background: url(../images/20170221txthui_bg.png) no-repeat;
}
.vrBox_txt em a{
    color: #fff;
}
.vrBox_txt1{
    margin-top: 35px;
    margin-left: 15px;
    width: 230px;
    line-height: 30px;
    font-size: 16px;
    color: #000;
}
.vrBox_txt2{
    width: 230px;
    margin-top: 5px;
    margin-left: 15px;
    line-height: 20px;
    font-size: 12px;
    color: #000;
}
.vrBox_txt span{
    display: block;
    overflow: hidden;
    margin-top: 25px;
    margin-right: 22px;
    font-size: 12px;
    float: right;
    color: #434242;
}
.vrBox_topr{
    width: 344px;
    height: 365px;
    float: left;
    position: relative;
    cursor: pointer;
}
.white_zhao{
    width: 344px;
    height: 365px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(../images/20170221white_zhao.png) repeat;
}
.white_zhao1{
    width: 344px;
    height: 365px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(../images/20170221white_zhao.png) repeat;
}
.vrBox_bottoml{
    width: 344px;
    height: 365px;
    cursor: pointer;
    float: left;
}
.vrBox_bottomr{
    width: 656px;
    height: 365px;
    cursor: pointer;
    float: left;
    position: relative;
}
.vrBox_bottomr a{
    display: block;
    overflow: hidden;
    width: 100%;
    height: 100%;
}
.vrBox_bottomr a span{
    position: absolute;
    display: block;
    width: 46px;
    height: 46px;
    top: 152px;
    left: 288px;
    overflow: hidden;
    cursor: pointer;
    background: url(../images/20170221play.png) no-repeat;
}
.vrBox_bottomr a p{
    position: absolute;
    width: 100%;
    height: 35px;
    bottom: 0;
    left: 0;
    color: #fff;
    line-height: 35px;
    font-size: 16px;
    background: url(http://news.youth.cn/images/20160922csnew_bj.png) repeat;
    text-align: center;
}
/*互动*/
.adv{
    width:1000px;
    height: 90px;
    margin:45px auto;
}
.interact{
    width: 330px;
    height: 85px;
    background: url(../images/20170221tl.png) no-repeat 0 -170px;
    margin: 45px auto;
}
.interactBox{
    width: 100%;
    height: 790px;
    background-color: #f1f1f1;
	margin: 0 auto;background:#f1f1f1 url(20170228li_bg.jpg) center no-repeat;
}
.li_bg{
    width: 1665px;
    height: 790px;
    background: url(../images/20170221li_photo.png) center no-repeat;
    margin-left: -60px;
}
.wen_li{
    padding-top: 25px;
    width: 748px;
}
.wen_li p{
    font-family: "SimSun", "宋体";
    font-size: 18px;
    line-height: 26px;
    color: #ee8407;
    margin-top: 30px;
}
.formBox{
    width: 610px;
    height: 190px;
    margin: 30px 0 0 0px;
}
.formBox_txt{
    display: block;
    width: 610px;
    height: 125px;
    background-color: #eaeaea;
}
 textarea {
     resize: none;
 }
.tijiao{
    width: 85px;
    height: 25px;
    display: inline-block;
    background-color: #ee8407;
    color: #fff;
    line-height: 25px;
    text-align: center;
    margin-right: 80px;
    cursor: pointer;
}
.jiao_btn{
    margin: 20px 0 0 185px;
}
.li_a{
    width: 570px;
    height: 370px;
    margin: 0 0 0 0px;
    position: relative;
}
.li_a li{
    position: absolute;
    border: 5px solid #ee8407;
    background-color: #faddbb;
    color: #d1780f;
    border-radius: 50%;
    font-size: 18px;
    cursor: pointer;
    text-align: center;
}
.li_a li:hover{
    background-color: #f2cb9e;
}
.li_a li a{
    color: #d1780f;
}
.li_a li a:hover{
    text-decoration: underline;
}

/*图解两会*/
.tujie{
    width: 330px;
    height: 85px;
    background: url(../images/20170221tl.png) no-repeat 0 -257px;
    margin: 45px auto;
}
.tujieBox{
    width: 1000px;
    height: 860px;
}
.tabViewList10{padding-left:34px; float:left; width:656px; height:860px; overflow:hidden; overflow-y:auto;}
.tabViewList10 img{ display:block;}
.list10 li{cursor:pointer; width:280px; height:165px;color:#000; padding-top:10px;_padding-top:10px; padding-bottom:10px;}
.list10 li.current img{
    border-left: 5px solid #ee8407;
}
.shang10{ width:33px;
    height:15px;
    position:absolute;
    top:25px;
    left:143px;
    cursor: pointer;
    background:url(../images/20170221shang10.png) no-repeat;
}
.btn10{ width:33px;
    height:15px;
    position:absolute;
    bottom:25px;
    left:143px;
    cursor: pointer;
    background:url(../images/20170221xia10.png) no-repeat;
}
.sdlist01{width:310px;height:860px; background:#e6e6e8; float:left; overflow:hidden;position: relative}
.list10{width:280px;height:720px;overflow: hidden; position: relative;margin: 65px 0 0 15px}
.tabUl{ position:absolute; top:0; left:0;}



/*两会大数据*/
.shuju{
    width: 330px;
    height: 85px;
    background: url(../images/20170221tl.png) no-repeat 0 -343px;
    margin: 45px auto;
}
.shujuBox{
    width: 1000px;
    height: 420px;
    position: relative;
}
.channelNav3 {
    width: 390px;
    height: 420px;
    float: left;
    background: url(../images/20170221jianred_bg.png) center no-repeat;
}
.channelNav3 ul {
    width: 390px;
    height: 420px;
    padding-top: 25px;

}
.channelNav3 ul li {
    width: 310px;
    height: 45px;
    line-height: 45px;
    font-size: 16px;
    color: #e0e0e0;
    cursor: pointer;
    text-align: center;
}
.channelNav3 .ons {
    background-color: #c3181d;
}
.foc_layer3{
    width: 656px;
    height: 420px;
    position: absolute;
    top:0;
    right: 0;
    z-index: -1;
}

/*部委发布会*/
.buwei{
    width: 330px;
    height: 85px;
    background: url(../images/20170221tl.png) no-repeat 0 -435px;
    margin: 45px auto;
}
.buweiMetting{
    width: 100%;
    height: 410px;
    overflow: hidden;
    background-color: #f6f6f5;
}
.channelNav4 {
    width: 1000px;
    height: 88px;
}
.channelNav4 ul {
    width: 1000px;
    height: 45px;
    padding-top: 25px;

}
.channelNav4 ul li {
    width: 310px;
    height: 45px;
    line-height: 45px;
    font-size: 20px;
    color: #7d0a0d;
    cursor: pointer;
    text-align: center;
    float: left;
    margin-right: 35px;
}
.channelNav4 .onss {
    color: #fff;
    height: 63px;
    background: url(../images/20170221red1_bg.png) no-repeat top;
}
.foc_layer4{
    width: 1000px;
    height: 305px;
    background-color: #eaeaea;
}
.foc_layer4l{
    width: 300px;
    height: 270px;
    float: left;
    margin: 10px 0 0 8px;
    position: relative;
}
.foc_layer4l p{
    width:100%;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    bottom: 0;
    left: 0;
    position: absolute;
    background: url(http://news.youth.cn/images/20160922csnew_bj.png) repeat;
}
.foc_layer4l p a{
    color: #fff;
}
.foc_layer4r{
    width: 656px;
    height: 290px;
    float: left;
    margin: 0 0 0 35px;
}
.foc_layer4r a:hover{
    color: #ce161b;
}
.foc_layer4rp{
    font-size: 14px;
    color: #181818;
    line-height: 22px;
    margin-top: 2px;
    margin-bottom: 10px;
    width: 600px;
}

/*卓见访谈*/
.zhuojian{
    width: 330px;
    height: 85px;
    background: url(../images/20170221tl.png) no-repeat 0 -521px;
    margin: 45px auto;
}
.focus{width:1000px; height:700px;}
.focusbox{ position:relative;}
.focusimg{ width:1000px; height:560px; position:relative; overflow:hidden;-webkit-perspective: 1300px;}
.fimglist{width:99300px; position:relative;-moz-perspective: 1300px;}
.fimglist img{display:block; width:1000px; height:560px; cursor:pointer;}
.fimglist li{width:1000px; height:560px; float:left;-webkit-transform-origin:50% 100%;transform-origin:50% 100%;}
.fimglist li.onpre{-webkit-animation:onpre .5s ease-in-out;animation:onpre .5s ease-in-out;opacity:0;-webkit-transform:scale(0.8,0.8);transform:scale(0.8,0.8);}
@-webkit-keyframes onpre{
    0%{opacity:1;-webkit-transform:rotateY(0deg);}
    50%{opacity:0.5;-webkit-transform:rotateY(45deg);}
    100%{opacity:0;-webkit-transform:rotateY(90deg)}
}
@keyframes onpre{
    0%{opacity:1;transform:rotateY(0deg);}
    100%{opacity:0;transform:rotateY(90deg)}
}
.focustool{width:1000px;height: 135px; overflow:hidden;  margin-top: 10px; position:relative;}
.ftoollist{width:5000px; position:relative;}
.ftoollist li{width: 245px;height: 135px;float: left;margin-right: 6px;}
.ftoollist img{display:block; width:245px; height:130px;}
.ftoollist a{display:block; width:245px; position:relative;-webkit-transition:all .3s linear;transition:all .3s linear;}
.ftoollist li{float:left; position: relative; cursor:pointer; -webkit-transition:all .3s linear; transition:all .3s linear;}
.ftoollist li:hover{background-color:#ee8407;}
.ftoollist .on {background-color:#ee8407;}
.ne_play{ width: 39px;height: 39px;  position: absolute; top:56px; left:103px;}



/*图话*/
.tuhua{
    width: 330px;
    height: 85px;
    background: url(../images/20170221tl.png) no-repeat 0 -606px;
    margin: 45px auto;
}
.tuhuaBox{
    width: 100%;
    height: 760px;
    background-color: #000;
}
/*图话焦点图*/
#tpgao{ width:100%;height:700px;overflow:hidden;padding-top: 25px}
#tpgao .tpgaoCon{ width:1000px;height:700px;margin:0px auto;position:relative;}
#tpgao .tpgaoCon .before{ width:1000px;height:650px;background: url(../images/20170221huibai_bg.png) repeat 0 0 ;position:absolute;left:-1000px;top:0px;z-index:333;}
#tpgao .tpgaoCon .before img{ position:absolute;right:-200px;bottom:-26px;cursor:pointer;}
#tpgao .tpgaoCon .after{ width:1000px;height:650px;background:url(../images/20170221huibai_bg.png) repeat 0 0 ;position:absolute;right:-1000px;top:0px;z-index:333;}
#tpgao .tpgaoCon .after img{ position:absolute;left:-200px;bottom:-26px;cursor:pointer;}
#tpgao .tpgaoCon .scroll{ width:2000%;height:650px;position:relative;left:-1000px;}

.scroll_pic {
    width:1000px;
    height:700px;
    float:left;
    position:relative;
    overflow:hidden;
}
.scroll_pic span {
    width:1000px;
    height:650px;
    float:left;
}
.photos {
    position:absolute;
    z-index:0;
    bottom:0px;
    left:0px;
    width:100%;
    height:80px;
    background:#000000;
    -moz-opacity:0.5;
    opacity: 0.5;
    filter: Alpha(opacity=50);

}
/*.scroll_pic font{*/
    /*width:100%;*/
    /*height:80px;*/
    /*display:block;*/
    /*line-height:80px;*/
    /*text-align:center;*/
    /*font-size:22px;*/
    /*position:absolute;*/
    /*z-index:10;*/
    /*bottom:0px;*/
    /*left:0px;*/
    /*color:#fff;*/
    /*font-family:"微软雅黑", "黑体";*/
    /*left:0px;*/
/*}*/
/*.scroll_pic font a,.scroll_pic font a:hover{*/
    /*color:#fff;*/
/*}*/
.tpgao_txt{
    width: 600px;
    height:120px;
    background-color: #dddbdb;
    position: absolute;
    top: 600px;
    left: 200px;
}
.tpgao_txt em{
    display: block;
    margin-top: 10px;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
    color: #000;
}
.tpgao_txt p{
    margin: 10px 0 0 50px;
    width: 500px;
    font-size: 12px;
    line-height: 20px;
    color: #000;
}

/*媒体合作*/
.meiti{
    width: 330px;
    height: 85px;
    background: url(../images/20170221tl.png) no-repeat 0 -700px;
    margin: 45px auto;
}
.meitiBox{
    width: 1000px;
}
.meitiBox li{
    float: left;
    /*width: 125px;*/
    height: 75px;
    margin-right: 17px;
    margin-bottom: 10px;
}
.meitiBox li img{
    /*width: 125px;*/
    height: 75px;
}

/*copyright*/
.youth_copyright {
    width:1000px;
    margin:0 auto;
    padding-top:20px;
}
.youth_copyright span {
    width:700px;
    padding:10px 10px 0px 0px;
    color:#999;
    float:left;
    text-align:right;
    line-height:36px;
}
.youth_copyright span a {
    color:#999;
}
.youth_copyright p a {
    color:#0b4d97;
}
.youth_copyright p a:hover {
    color:#857f81;
}
.youth_copyright p {
    text-align:center;
    line-height:40px;
    color:#0b4d97;
}
/*右边栏*/
.r_lan{
    position: fixed;
    z-index: 1000;
    width: 160px;
    height: 670px;
    left: 50%;
    margin-left: 575px;
    bottom: 50px;
    background-color: #fceedd;
    display: none;
}
.r_lan1{
    width: 144px;
    height: 655px;
    margin-top: 8px;
    margin-left: 8px;
    background-color: #faddbb;
}
.lan_tit{
    width: 100%;
    height: 60px;
    line-height: 60px;
    font-size: 18px;
    text-align: center;
    color: #fff;
    background-color: #f2aa55;
}
.r_lan1 ul{
    width: 120px;
    margin-top: 10px;
}
.r_lan1 ul li{
    width: 120px;
    height: 40px;
    line-height: 40px;
    border-radius: 10px;
    text-align: center;
    margin-left: 12px;
}
.r_lan1 ul li a{
    color: #ca7613;
    display: block;
}
.r_lan1 ul li a:hover{
    color: #fff;
}
.r_lan1 ul li:hover{
    background-color: #f2aa55;
    color: #fff;
}